img {
  width: 300px;
  height: 350px;
  object-fit: contain;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


.name {
  font-weight: bold;
  font-size: 16px;
  padding-right: 6px;
}
.value {
  font-size: 16px;
}
.value-container {
  margin-left: 1rem;
}

#reviews {
  margin-top: 5rem;
}
.full-width {
  width: 100%;
}

#addReview {
  height: 40px;
}
.remove-text {
  color: red;
  font-weight: bold;
  cursor: pointer;
}
